CBSMS Mambo Module Mod_CBSMS_Messages.PHP Remote File Include Vulnerability

Bugtraq ID: 18660
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 26 2006 12:00AM
Updated: Jun 27 2006 03:40PM
Credit: Kw3[R]Ln is credited with the discovery of this vulnerability.
Vulnerable: CBSMS mod-cbsms 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus